### A free/open-source library for quantitative finance

Classes
ql/experimental/commodities/commoditypricinghelpers.hpp File Reference

Commodity pricing helpers. More...

`#include <ql/experimental/commodities/energycommodity.hpp>`
`#include <ql/experimental/commodities/paymentterm.hpp>`
`#include <ql/experimental/commodities/pricingperiod.hpp>`
`#include <ql/experimental/commodities/unitofmeasureconversionmanager.hpp>`
`#include <ql/currencies/exchangeratemanager.hpp>`
Include dependency graph for commoditypricinghelpers.hpp:

## Classes

class | CommodityPricingHelper
| commodity index helper More...

## Detailed Description

Commodity pricing helpers.